Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Valued Contributor III
809 Views

Hi all, which edition of Modesim can work well with Quartus II 9.0?

Modelsim SE 6.5 is enough? or high?

0 Kudos
2 Replies
Highlighted
Valued Contributor III

Re: Hi all, which edition of Modesim can work well with Quartus II 9.0?

Hi, 

I have for example modelsim altera starter edition 6.3g_p1 with quartus 9.0sp1 

and modelsim altera starter edition 6.5_b with quartus 9.1sp1

 

I saw that versions of ModelSim Altera Edition and Quartus II are coupled. 

If you want to use an other version of ModelSim, you have to do something : I don't remember but it is written in the forum. 

 

My answer : yes, it is enough :-)
0 Kudos
Highlighted
Valued Contributor III

Re: Hi all, which edition of Modesim can work well with Quartus II 9.0?

Dear mmTsuchi: 

thank u very much :)
0 Kudos